Subject: Trainer Candidate - Ankit Soni
From: Ankit Soni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 5 Mar 2023 11:12:22 -0500

| | Tech Support Test

Name | Ankit Soni
E-mail | [email-masked]
Phone Number | (+91) 9682073072
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mahoba

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm payments bank | Assosiate | | 28000
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in Quality? | I will ensure that a client's needs are met, will interact effectively with customers and team members daily, and is typically the first point of contact within a company or business.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I will ensure that a client's needs are met, will interact effectively with customers and team members daily, and is typically the first point of contact within a company or business.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service represents will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | I am a hard working and always ready for the new achievements
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |